/*
Theme Name: Golden Eggs Child
Description: GE Child
Author: GE
Template: ge
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.toggle .icon-angle-down {
    color: #c1a246;
}
.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before {
    font-family: 'fl-icons';
    left: 0;
    position: absolute;
    font-size: 16px;
    color: #c2a346;
}

/*Case Studies*/
.solution-cs .col-inner {
    border: 2px solid;
}

/* GF Customisation*/
#input_1_1 {
    margin-bottom: 0px;
    border: 1px solid #c1a246;
}
#input_1_2 {
    margin-bottom: 0px;
    border: 1px solid #c1a246;
}
.gform_footer.top_label {
    padding-top: 0px;
    margin-top: 0px;
}

/*Table*/
.pricing-table .price {
    display: none !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}